Company of Heroes: Eastern Front

Author Topic: Older Versions of EF  (Read 627 times)

Offline Suo

  • Ingenery
  • *
  • Posts: 1
    • View Profile
Older Versions of EF
« on: February 18, 2019, 01:19:59 PM »
Hello guys, i´ve been fan of your mod for many years and i wanted to test something, i installed EF mod from moddb relase 2.10.  but it keeps crashing after 3-4 minutes. I know, its the outdated version, i installed it steam directory, launch was working fine, but game itself crashes. Now if you want me to ask ,,why did you installed older version?" answer is simple, there are some units we do not have in latest steam release such as Sturmpanzer, Panzerjeagers, Medic Halftrac, LMG-34 squad etc. So if any of you guys know how to fix this crash let me know please.

Offline Alexander 'ApeMen' J.

  • Global Moderator
  • Poster of the Soviet Union
  • *
  • Posts: 4645
  • Against Jabba and what he has done!
    • View Profile
    • The StarWars Rap :D
Re: Older Versions of EF
« Reply #1 on: November 24, 2019, 02:18:42 AM »
im not 100% sure but i guess its of the last coh patch
we also have to check everytime if our faction fix is still working